<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Document</title>
      <link rel="stylesheet" href="../burger-menu/css/style.css"">
</head>

<body>

      <div class="header">

            <dev class="logo">
                  <div class="icon">Logo Corp</div>
            </dev>


            <input class="cb_cb" type="checkbox" id="burger">
            <label class="icon-bgr " for="burger">
                  <div class="lbl"></div>
            </label>

            <ul class="menu">
                  <li><a href="#">Menu item 1</a></li>
                  <li><a href="#">Menu item 2</a></li>
                  <li><a href="#">Menu item 3</a></li>
            </ul>
      </div>





</body>

</html>